body {
	
}
a, a:hover {
	color: #0b0b0b;
}
a.box-continue {
	text-decoration: underline;
	font-size: 17px;
    color: #0b0b0b;
	font-weight: bold;
}
#navigation .menu {
	clear: both;
}
.header .inner {
    background: #ffffff url(https://www.karimek.ee/wp-content/uploads/2017/01/email.png) no-repeat;
    background-position: top right;
    background-position-x: 93%;
}
#header-contact {
    float: right;
    width: auto;
    display: inline-flex;
	margin-top: 20px;
}
#header-contact span:first-child {
    border-right: 1px solid #555555;
    padding-right: 10px;
    margin-right: 10px;
}
#header-contact span {
    float: none;
    color: #df3d04;
    font-size: 15px;
    font-weight: bold;
}
.slide {
    background-position: top right !important;
	height: 465px;
}
.footer {
	background-color: #008a30;
	color: #ffffff;
}
.footer .inner {
	padding: 10px 10px;
	font-size: 17px;
}
.footer span, .footer a, .footer a:hover {
	color: #ffffff;
}
.footer .col {
    display: inline-block;
    width: auto;
    margin: 0px;
    padding: 15px 0px;
}
.footer .col.left {
	float: left,
}
.footer .col.right {
	float: right;
}
.upper {
	text-transform: uppercase;
}
.big-slide-title {
	font-family: 'Source Sans Pro', sans-serif;
	color: #1767a3;
	font-size: 50px;
	font-weight: 700;
}
.slide {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
    color: #000000;
}
.border-top {
    border-top: 1px solid #c2c2c2;
    width: 30%;
    margin: 15px 0px;
}
.box-title {
    font-size: 25px;
    color: #008934;
    font-weight: 900;
    font-family: 'Source Sans Pro', sans-serif;
}
.box-desc {
    font-size: 17px;
    color: #0b0b0b;
    font-weight: bold;
}
.dirt > div {
    background-position: bottom right !important;
}
.bin > div {
    background-position: bottom right !important;
}
.bag > div {
    background-position: bottom right !important;
}
.box-desc ul {
    color: #bbbbbb;
}
.medium-title {
    font-family: 'Source Sans Pro', sans-serif;
    color: #1767a3;
    font-size: 31px;
    font-weight: 700;
}
.text {
	font-size: 17px;
}
.machine {
	font-size: 20px;
	color: #616161;
	font-weight: bold;
}
.big-title-gray {
    font-family: 'Source Sans Pro', sans-serif;
    color: #616161;
    font-size: 50px;
    font-weight: 700;
}
.green-medium-btn {
    display: block;
    background-color: #008a30;
    float: left;
    color: #ffffff;
    font-size: 18px;
    padding: 11px 15px;
    font-weight: 400;
    border-radius: 5px;
    margin: 15px 0px;
}
.green-medium-btn:hover {
	background-color: #15ab49;
	color: #ffffff;
}
.machine {
    background-position: 5% center !important;
}
#gotoTop {
    background-color: #1767a3;
    border-radius: 50%;
}
#gotoTop:hover {
	background-color: #508cb9 !important;
}
.sub_header {
    padding: 50px 0px;
}
.sub_head-title {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #ffffff;
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0px;
}
.sub_head-sub-title {
    text-align: center;
    color: #ffffff;
    font-size: 21px;
    height: 25px;
    margin: 5px 0px;
}
.sidebar .sidebar-widget {
	float: left;
	width: 100%;
    background-color: #ebebeb;
}
.sidebar-widget .menu li a {
    color: #515151;
    font-size: 17px;
    font-weight: bold;
}
.sidebar-widget .menu {
    padding: 0px 15px 15px 15px;
}
.sidebar-widget .sidebar-title {
    font-size: 17px;
    color: #515151;
    padding: 10px 15px 5px 0px;
    margin: 0px 10px 5px 10px;
    border-bottom: 1px solid #515151;
}
.sidebar-widget .menu li.current_page_item a {
    text-decoration: underline;
}
.post-content {
    font-size: 16px;
    font-weight: 400;
    color: #242424;
}
 .wpb_tabs .tabs_style_3 .wpb_tabs_nav li:first-child {
    margin-left: 0px;
}
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.tabs_style_3 .wpb_tab {
	border-top: 0px !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
}
#navigation > ul > li.current-menu-item > a, #navigation > ul > li.current-page-parent > a, #navigation > ul > li.current_page_ancestor > a {
	text-decoration: underline;
}
.sidebar.kategooria .sidebar-widget {
    background-color: #ffffff;
}
.sidebar.kategooria .sidebar-widget .menu {
	padding: 0;
}
#shop_categories {
    float: left;
    width: 100%;
}
.categories-list > li {
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    margin-bottom: 20px;
    border-radius: 5px;
}
.categories-list > li a {
	float: left;
	width: 100%;
    color: #008934;
    font-size: 25px;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
}
.categories-list > li a span.link-pos {
    float: left;
    padding: 15px 15px 15px 80px;
}
.category-desc {
    float: left;
	width: 100%;
    color: #4a4a4a;
    font-size: 14px;
    font-weight: 400;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    line-height: 18px;
    margin-top: 5px;
}
.categories-list .dirt {
    background-image: url('../../uploads/2017/02/dirt-small.png');
    background-repeat: no-repeat;
    background-position: bottom left;
}
.categories-list .bin {
    background-image: url('../../uploads/2017/02/bin-small.png');
    background-repeat: no-repeat;
    background-position: bottom left;
}
.categories-list .bag {
    background-image: url('../../uploads/2017/02/bag-small.png');
    background-repeat: no-repeat;
    background-position: bottom left;
}
.categories-list .soodustused span {
	color: #0077b9;
}
.categories-list .soodustused span.category-desc {
    color: #4a4a4a;
}
.categories-list .soodustused {
    background-image: url(../../uploads/2017/02/hinnasilt-uus.png);
    background-repeat: no-repeat;
    background-position: -25px 25px;
    background-size: 90px;
    color: black;
}
.inside_prod {
    border-color: #c3c3c3;
}
.products .product .product_details h3 a {
    color: #313131;
    font-size: 18px;
    text-align: center;
    margin: 15px 0px 30px 0px;
    display: block;
}
.products .product .product_details h3 a:hover {
	color: #008a30;
}
.product_details {
	border-top: 0px;
}
.added_to_cart.wc-forward {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    float: left;
    width: 100%;
    background-color: #008a30;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 3px 0px;
}
.add_to_cart_button {
    display: block;
    background: #dedede;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    color: #313131;
    font-weight: bold;
    padding: 10px;
}
.add_to_cart_button:hover {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #e0e0e0 33%, #d4d4d4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#e0e0e0 33%,#d4d4d4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#e0e0e0 33%,#d4d4d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d4d4d4',GradientType=0 ); /* IE6-9 */
}
.products .image_prod {
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 30px 0px 10px 0px;
}
.product_price .price {
    display: block;
    float: none;
    text-align: center;
    padding: 5px 0px;
}
.price .amount {
    background-color: #008a30;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;
}
.product_details {
	position: static;
}
.cart-loading {
    height: auto;
    width: auto;
    line-height: normal;
    font-size: 20px;
    color: #ffffff;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 100;
    text-align: center;
}
.image_prod img {
    max-height: 85px;
}
.cart-widget_title {
    float: left;
    width: 100%;
    background-color: #0077b9;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    border-radius: 5px;
    background-image: url(./images/cart-icon.png);
    background-repeat: no-repeat;
    background-position: 18px 50%;
}
.cart-widget_title-text {
	float: left;
    padding: 15px 15px 15px 65px;
}
.cart-content {
    float: left;
    width: 100%;
	margin: 10px 0px;
}
.cart_row {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.product_cart-images {
    float: left;
    width: 25%;
}
.product_cart-images a {
    float: left;
    width: 100%;
}
.product_cart-images a img {
    float: left;
    width: 100%;
}
.product-details {
    float: left;
    width: 70%;
    margin-left: 5%;
}
a.product-name {
    color: #717171;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 17px;
    float: left;
    width: 100%;
}
.product-price_quantity {
    color: #717171;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 15px;
    float: left;
    width: 100%;
}
.cart-empty {
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 20px;
}
.continue_cart-wrap {
	position: relative;
    display: -webkit-inline-box;
    float: left;
    width: 100%;
}
.continue_cart {
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #008a30;
    font-weight: 700;
    font-size: 17px;
    text-decoration: underline;
    font-family: 'Source Sans Pro', sans-serif;
    background-image: url(./images/green-arrow_right.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 12px;
}
.continue_cart:hover {
    color: #008a30;	
}
.sidebar-widget {
	margin-bottom: 15px !important;
}
.quantity_select {
    float: left;
    width: 100%;
    margin: 15px 0px;
}
.product-quantity {
	float: left;
    width: 55%;
    background-color: #ebebeb;
    color: #515151;
    font-weight: 400;
    font-size: 16px;
    height: auto !important;
    border: 0px !important;
    padding: 10px 10px !important;
    border-radius: 5px;
    outline: 0;
}
.single-product .cart .button {
    background-color: #008a30;
    border: 0px;
    outline: 0;
    border-radius: 5px;
    font-size: 18px;
    text-transform: none;
	padding: 15px 25px;
	margin-top: 25px;
}
.single-product_title {
    font-size: 33px !important;
    line-height: normal;
    padding-bottom: 15px;
	margin-top: 0px !important;
    border-bottom: 1px solid #cccccc;
	font-weight: 600;
}
.single-price {
    color: #008a30;
    font-size: 18px;
    font-weight: 600;
	margin: 15px 0px;
}
.product_title {
    border-bottom: 1px solid #cccccc;
    font-size: 33px;
    font-weight: 600;
    color: #313131;
    padding-bottom: 15px;
	line-height: 33px;
}
.description {
    padding: 0px;
    border: 0px;
    color: #242424;
    font-size: 16px;
    font-weight: 500;
}
.product_cart-images img {
    height: 55px !important;
    width: 100%;
}
.product .images {
	width: 51%;
}
.product .summary {
	width: 48%;
}
.tranpsort-title {
    color: #0f0f0f;
    font-weight: bold;
    font-size: 16px;
}
.transport-selection label {
    color: #0f0f0f;
    font-size: 16px;
    clear: both;
    display: block;
    position: relative;
    padding-left: 0px;
}
.transport-selection label input {
    position: relative;
    top: 1px;
    left: 0px;
}
.addr_field {
    margin: 0px 19px;
    padding: 5px 5px 5px 5px !important;
    height: auto !important;
    line-height: normal !important;
    width: auto !important;
}
#final-priceholder {
    float: left;
    width: 100%;
    margin-top: 15px;
    color: #008a30;
    font-size: 18px;
    font-weight: 600;
}
.single-product .cart .button:disabled {
	background-color: #ececec !important;
	cursor: not-allowed;
}
.single-product .cart .button:disabled:hover {
	cursor: not-allowed;	
}
.woocommerce table.shop_table thead tr {
    background-color: #008a30;
}
.checkout-button.button.alt.wc-forward {
    background-color: #008A31;
    border-radius: 5px;
    border: 0px;
    outline: 0;
}
.woocommerce table.shop_table th.product-name {
    color: #ffffff;
}
.cart-collaterals {
	border-top: 0px;
}
.woocommerce table.shop_table th, table.shop_table {
	font-size: 14px;
}
.cart-collaterals .cart_totals table tr.order-total th {
	font-size: 14px;
}
.product-zone {
    float: left;
    width: 100%;
	font-size: 13px;
}
.woocommerce table.shop_table td.product-name a {
	font-size: 17px;
}
.woocommerce table.shop_table td.product-thumbnail, .woocommerce #order_review table.shop_table td.product-name, .woocommerce #order_review table.shop_table tr.cart-subtotal th, .woocommerce #order_review table.shop_table tr.order-total th {
	border: 0px;
}
.woocommerce #order_review table.shop_table tr.order-total th, .woocommerce #order_review table.shop_table tr.order-total td {
	border: 0px;
}
.woocommerce form.checkout table.shop_table tr.cart-subtotal td, .woocommerce form.checkout table.shop_table tr.cart-subtotal th {
	border: 0px;
}
.woocommerce form.checkout table.shop_table {
	border: 1px solid #e9e9e9;
}
tr.fee th, tr.fee td {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}
.woocommerce form.checkout table.shop_table .amount {
    float: right;
    font-weight: bold;
}
.woocommerce form.checkout table.shop_table .zone-address {
    float: left;
    width: 100%;
    font-weight: 600;
}
#request_price {
    float: left;
    width: 100%;
    background-color: #008a30;
}
.price-quote {
    color: #ffffff;
    font-size: 40px !important;
    line-height: 45px !important;
    margin: 10px 0px !important;
    font-weight: 600 !important;
    text-align: center;
}
.price-quote {
    margin: 20px 0px !important;
}
.rent-title {
    font-size: 19px;
    font-weight: bold;
}
p, .post-content p {
	margin-bottom: 7px;
}
.request_price-wrapper {
    float: left;
    width: 90%;
    padding: 0% 5%;
}
.request_price-wrapper input {
    float: left;
    width: 100%;
    border: 2px solid #ffffff;
    color: #ffffff;
}
.request_price-wrapper select {
    float: left;
    width: 100%;
}
.request_price-wrapper label {
    float: left !important;
    display: block;
    color: #ffffff;
    font-size: 19px;
    margin: 10px 0px;
}
.send-quote {
    text-align: center;
    background-color: #008a30;
    margin-top: 35px;
}
.send-quote:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #008a30;
}
.request_price-wrapper input[type="text"], .request_price-wrapper input[type="tel"], .request_price-wrapper input[type="email"] {
	margin-bottom: 10px;
}
.request_price-wrapper ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ffffff;
}
.request_price-wrapper :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ffffff;
   opacity:  1;
}
.request_price-wrapper ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ffffff;
   opacity:  1;
}
.request_price-wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ffffff;
}
.woocommerce-thankyou-order-received, .woocommerce-order-received .woocommerce header h2, .woocommerce-order-received .woocommerce header.title h3 {
    background-color: #008a30 !important;
}
.woocommerce ul.order_details {
    margin-bottom: 20px;
    border: 1px solid #e9e9e9;
    list-style: none;
    padding: 0px;
}
td.product-name-checkout {
    border-left: 1px solid #e9e9e9;
}
.transport-selection label input {
	color: #0f0f0f;
}
.request_price-wrapper input[type="text"], .request_price-wrapper input[type="tel"], .request_price-wrapper input[type="email"] {
	margin-bottom: 10px;
}
.transport-selection label ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #0f0f0f;
}
.transport-selection label :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #0f0f0f;
   opacity:  1;
}
.transport-selection label ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #0f0f0f;
   opacity:  1;
}
.transport-selection label :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #0f0f0f;
}	
.single-address ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #515151;
}
.single-address :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #515151;
   opacity:  1;
}
.single-address ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #515151;
   opacity:  1;
}
.single-address :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #515151;
}	
.row.single .woocommerce-page .button {
		margin: 15px 15px 15px 15px;
		float: none;
		text-align: center;
		display: block;
}
.zone-map, .zone-map:hover {
    color: #ff1010;
    text-decoration: underline;
	margin-left: 10px;
}
.zone-outside {
	color: #ff1010;
    text-decoration: underline;
}
.hk_hele_r {
    background-color: #eaeaea;
}
input.addr_field.komplekt {
    float: left;
    width: 70% !important;
    background-color: #ebebeb;
    color: #515151;
    font-weight: 400;
    font-size: 16px;
    height: auto !important;
    border: 0px !important;
    padding: 10px 10px !important;
    border-radius: 5px;
    outline: 0;
    margin: 10px 0px 0px 0px;
}
.products .product .product_details h3 {
    font-size: 13px;
    height: 65px;
}
.contact-form_page {
    float: left;
    width: 100%;
    margin: 15px 0px;
}
.contact-form_page input, .contact-form_page textarea {
    border: 2px solid #008a30;
    margin-bottom: 5px !important;
	color:    #242424;
}
.contact-form_page textarea {
    height: 145px;
}
.saada-kontakt {
    background-color: #ffffff !important;
    color: #008a30 !important;
}
.contact-form_page ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #242424;
}
.contact-form_page :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #242424;
   opacity:  1;
}
.contact-form_page ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #242424;
   opacity:  1;
}
.contact-form_page :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #242424;
}
div.wpcf7-response-output {
    margin: 0em 0em 1em;
    padding: 0.2em 1em;
    float: left;
}
.order.notification strong {
    color: red;
    text-decoration: underline;
}	
@media screen and (max-width: 830px) {
	.container .sidebar {
		margin-top: 0px;
	}
	.sidebar > div {
		margin: 0px 15px 15px 15px;
		width: auto !important;
	}
	.footer .col {
		width: 100% !important;
		text-align: center;
	}
	.footer span {
		float: left;
		width: 100% !important;
	}
	/*.bin > div, .dirt > div, .bag > div  {
		background-position: bottom right !important;
		background-size: 36% !important;
	}*/
	.machine {
		background-size: 0% !important;
	}
	.slide {
		background-position: 0px 0px !important;
	}
	.row.single .summary {
		width: auto;
		margin: 0px 15px 15px 15px;
	}
	.row.single .product .images {
		float: none;
		margin: 25px 0px;
		width: auto;
	}
}
@media screen and (max-width: 830px) {
	.tabel tr td {
		width: 23% !important;
		padding: 0 1%;
		font-size: 13px;
	}
}

@media screen and (max-width: 768px) {
	.row {
		padding: 20px 0px !important;
		margin-top: 0;
	}
	.construction > .vc_column-inner {
		padding-left: 15px !important;
		margin-left: 0px;
	}
	.boxes {
		margin-top: -70px !important;
	}
	.big-slide-title {
		font-size: 38px;
	}
}
@media screen and (max-width: 625px) {
	.slide {
		background-position: 0px 0px !important;
	}
	.big-title-gray {
		font-size: 35px;
	}	
}
@media screen and (max-width: 430px) {
	.big-title-gray {
		font-size: 35px;
	}
}